Quikrbox User app - Bug #7240

Throughout the app > please check banner size, store images, everything should match with figma
dimensions.

07/21/2023 06:05 PM - priyanka Sharma

Status: Closed Start date: 07/21/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2023 02:26 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 12:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
